On Sun, 13 Jan 2008 14:37:35 -0500, louis wrote:

> that did help a lot! thanks! now i have to find/read more on what's in
> the core that needs 'requiring'. thanks again!

I've noticed that. I think it's a bug on ruby-docs.org that somebody 
needs to fix.

--Ken

-- 
Ken (Chanoch) Bloom. PhD candidate. Linguistic Cognition Laboratory.
Department of Computer Science. Illinois Institute of Technology.
http://www.iit.edu/~kbloom1/